#header {
	background: #6F6F57;
	width: 100%;
	margin-top: 0px;
}
html>body #header {
	margin-top: -16px;
}
#toplinks {
	text-align: right;
	margin: 0.3em 0em 0px 0px;
	padding: 0em 0px 0.3em;
	background: #6F6F57;
}
html>body #toplinks {
	margin: 0em 0em -1em 0px;
	padding: 0.5em 0px 0em;
}

#toplinks2 {
	text-align: right;
	margin: -1em 0em;
	padding: 0em;
	background: #6F6F57;

}
#toplinks2  form {
	display: inline;
}

#toplinks ul, #toplinks2 ul{
	margin-right:0.4em;
}
#breadcrumbs {
	background: #AAB27F;
	color: #FFFFC9;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	padding-bottom: 0.4em;
	padding-top: 0.4em;
	border-top: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	margin-right: 0.3em;
	margin-left: 0.3em;
	font-weight: bold;
	padding-left: 0.3em;
}

html>/**/body  #breadcrumbs {
	margin-top:-1.2em;
	padding-top: 0.45em;
	padding-bottom: 0.45em;
}

#leftcolumn {
	width: 21%;
	float: left;
}
html>/**/body #leftcolumn {
	margin-top:-1em;
}

#centreleft {
	width: 47.5%;
	float: left;
	margin-left:0.3%;
	margin-right:0.1%;
}
#centreleft p{
	margin-top:-1em;
	margin-left: 0.3em;
}
#centreright {
	width: 48.5%;
	float: right;
	margin-right:0.3%;
	margin-left:0.1%;
}
#rightcolumn {
	width: 21%;
	float: right;
}
html>/**/body #rightcolumn {
	margin-top:-0.6em;
}
#bottomcentre {
	width: 100%;
	clear: both;
	border-top: medium solid #6D6F57;
	margin-left:0.3em;
}
#centre #bottomcentre  h2 {
	color: #333333;
	text-align:left;
	padding-top: 0.5em;
	padding-bottom: 0.3em;
	padding-left: 0.5em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
	
html>/**/body #centre #bottomcentre  h2 {
	padding-top: 0.1em;
	padding-bottom: 0.3em;
}
#centre #bottomcentreright h2{
	background: #F1F1D9;
	color:#333333;
	padding-bottom:0.5em;
}
#bottomcentreleft {
	width: 47.5%;
	float: left;
	text-align:left;
	color: #333333;
	text-decoration: none;
	margin-left:0.3%;
	margin-right:0.1%;
	border-bottom: 1px dotted #6F6F57;
	padding-bottom:0.2em;
}
#bottomcentreright li {
	list-style: none;
	text-align: left;
	margin-left: -2.8em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}
#bottomcentreright ul {
	margin-top:-1em;
	margin-bottom:0em;
}
html>/**/body #bottomcentreright ul {
	margin-top:-0.5em;
}

#contactfooter {
	background: #6F6F57;
	font: 75% Arial, Helvetica, sans-serif;
	width: 100%;
	display: block;
	color: #FFFFCB;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	clear: both;
	height:1em;
	border-top: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	float: left;
	margin-top:0em;
}
html>body #contactfooter {
	margin-top:1em;
}
html>/**/body #contactfooter {
	margin-top:0em;
}
#footertextlinks a {
	font: 70% Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	display: inline;
}
#footertextlinks a:hover {
	text-decoration: underline;
}
#footertextlinks li {
	display: inline;
	text-align:left;
}
#footertextlinks ul {
	margin-left: 0.3em;
	margin-top:0em;
}
html>/**/body #footertextlinks ul {
	margin-left: -2.5em;
}
.floatleftgreenborder img {
	float: left;
	border: 1px solid #999966;
	vertical-align: top;
	margin-right: 0.5em;
	margin-top: 0em;
	margin-left: 0em;
}
.floattopnewsitem {
	float: left;
	vertical-align: top;
	margin-right: 0.5em;
	margin-top: 0em;
	margin-left: 0em;
}

.quicklinksimages {
	float: left;
	margin: 0.5em;
}

#latestnewsitem {
	padding-bottom:0em;
	border-bottom: 1px dotted #6F6F57;
	margin-bottom:1em;
	}

#container #contactfooter a{
	color: #FFFFCB;
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
}
#bottomcentreright a {
	background: #F1F1D9 url(http://www.kerrycoco.ie/Images/thefile,211,en.jpg) no-repeat left center;
	font: 75% Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	display: block;
	border-top: 1px solid #FFFFFF;
	padding-left: 2em;
}
#bottomcentreright a:hover {
	text-decoration:underline;
}

#events li {
	list-style: none;
	text-align: left;
	margin-left: -2.75em;
}
html>/**/body #events li {
	margin-left: -2.8em;
}
#events ul{
	margin-top:-1.1em;
	margin-bottom:0em;
}
html>/**/body #events ul{
	margin-top:-0.5em;
}
#events li a {
	background: #CCCC9A url(http://www.kerrycoco.ie/Images/thefile,210,en.jpg) no-repeat left center;
	font: normal 75% Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #FFFFFF;
	padding-left: 2em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}
#events a {
	background: #ACAD85 url(http://www.kerrycoco.ie/Images/thefile,196,en.jpg) no-repeat right center;
	text-align: left;
	font: normal 75% Arial, Helvetica, sans-serif;
	color: #020202;
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #FFFFFF;
	padding-left: 2em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	margin-right: 0.3em;
}
/* #events a {
	background: #ACAD85 url(http://www.kerrycoco.ie/Images/thefile,196,en.jpg) no-repeat right center;
	font: bold 75% Arial, Helvetica, sans-serif;
	color: #020202;
	display: block;
	text-decoration: none;
	padding-top: 0.6em;
	padding-bottom: 0.6em;
	margin-right: 0.3em;
} */
#events a:hover{
	text-decoration:underline;
}

/* ### REMOVED BY T4 - BREAKS STYLE ###################
	> removed html>/ ** /body  to stop it uncommenting
	> bad css hack causing problems on the style

'#events a {
	margin-top: -1.7em;
	padding-top: 0.55em;
	padding-bottom: 0.55em;
}
'#events li a {
	padding-top: 0.2em;
	padding-bottom: 0.2em;
}

######################################################## */

#bottomcentreright {
	float: right;
	width: 48.5%;
	background:#F1F1D9;
	margin-right:0.3%;
	margin-left:0.1%;
}
#container #linksfooter {
	width: 100%;
	clear: both;
}
#address {
	width: 50%;
	float: left;
	text-align: left;
	padding:0px;
	margin:0px;
}
#address p{
	margin-left: 0.5em;
	margin-top:0em;
}
#contact p{
	margin-right: 0.5em;
	margin-top:0em;
}
#contact {
	float: right;
	width: 50%;
	text-align: right;
	padding:0px;
	margin:0px;
}
#footertextlinks {
	float: left;
	width: 50%;
	text-align:left;
	padding-left:0px;
}
#container #linksfooter #footerw3clogos{
	float: right;
	width: 50%;
	text-align:right;
}
#container #linksfooter #footerw3clogos li{
	list-style:none;
	display:inline;
}
#container #linksfooter #footerw3clogos ul{
	margin-right:0.3em;
	margin-top:0em;
}

#leftnav a {
	background: #6F6F57 url(http://www.kerrycoco.ie/Images/thefile,193,en.jpg) no-repeat left center;
	display: block;
	border-bottom: 1px solid #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFC9;
	font-size: 75%;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	padding-left: 2.5em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	height: 10px;
}
#leftnav .currentbranch0, #leftnav .currentbranch1 {
	background: #AAB27F url(http://www.kerrycoco.ie/Images/thefile,218,en.jpg) no-repeat left center;
	display: block;
	border-bottom: 1px solid #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFC9;
	font-size: 75%;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	padding-left: 2.5em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	height: 10px;
}
#leftnav li li a {
	background: #AAB27F url(http://www.kerrycoco.ie/Images/thefile,226,en.jpg) no-repeat left center;
}
#leftnav .currentbranch0, #leftnav .currentbranch1 {
	background: #AAB27F url(http://www.kerrycoco.ie/Images/thefile,218,en.jpg) no-repeat left center;
	display: block;
	border-bottom: 1px solid #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFC9;
	font-size: 75%;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	padding-left: 2.5em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}
#leftnav .currentbranch0 a, #leftnav .currentbranch1 a{
	background: #AAB27F none;
	padding: 0;
	border: none;
	font-size: 100%;
}
#leftnav li li li a {
	background: #2E647E url(http://www.kerrycoco.ie/Images/thefile,219,en.jpg) no-repeat left center;
	display: block;
	border-bottom: 1px solid #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
	text-align: left;
	padding-left: 3.5em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	font-weight: normal;
}
#leftnav .currentbranch2{ 
background: #477E9C url(http://www.kerrycoco.ie/Images/thefile,227,en.jpg) no-repeat left center;
display: block;
	border-bottom: 1px solid #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #ffffff;
	text-decoration: none;
	text-align: left;
	padding-left: 3.5em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	font-weight: normal;
	height: 10px;
	}
html>/**/body #leftnav a {
	padding-top: 0.45em;
	padding-bottom: 0.45em;
}
#leftsubnav #emaillink a {
	background: #FFCC32 url(http://www.kerrycoco.ie/Images/thefile,206,en.jpg) no-repeat left center;
	display: block;
	border: 1px solid #999965;
	font-family: Arial, Helvetica, sans-serif;
	color: #686667;
	font-size: 75%;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	padding-left: 2.5em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	margin-bottom: 0.1em;
	height:10px;
}
#rightsubnav #emailthispage a {
	background: #30637E url(http://www.kerrycoco.ie/Images/thefile,220,en.jpg) no-repeat left center;
	}
#rightsubnav #printthispage a {
	background: #30637E url(http://www.kerrycoco.ie/Images/thefile,221,en.jpg) no-repeat left center;
	}
#rightsubnav #bookmarkthispage a {
	background: #30637E url(http://www.kerrycoco.ie/Images/thefile,222,en.jpg) no-repeat left center;
	}
#rightsubnav a {
	background: #30637E;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 75%;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	padding-left: 2.5em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	margin-bottom: 0.1em;
	height: 10px;
}
#container #leftcolumn #leftsubnav {
	margin-top: -1.2em;
}
html>/**/body #container #leftcolumn #leftsubnav {
	margin-top: -0.9em;
}
#jobs {
	background: #6F6F57;
	margin-top: -1.1em;
	margin-left: 0.2em;
	padding-bottom:0.0em;
	}
html>/**/body #jobs {
	margin-top: -0.8em;
	padding-bottom:0.3em;
}

#jobs h2 {
	color: #FFFFFF;
	font-size: 75%;
	font-family: Arial, Helvetica, sans-serif;
	padding-top:0.4em;
}
#jobs a {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
}
#jobs p {
	margin-top:-1em;
}
html>/**/body #jobs p {
	margin-top:-0.5em;
}
#centre #centreleft h2, #centre #centreright h2  {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #333333;
	border-bottom: 1px dotted #6F6F57;
	padding-left: 0.5em;
	padding-bottom: 0.5em;
	margin-top:0em;
}
#centre #centreright h3  {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #333333;
	margin-top:-1em;
	margin-bottom: 1em;
	clear: both;
}
#latestnewsitem a, #centreright a, #bottomcentreleft a  {
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
#latestnewsitem a:hover, #centreright a:hover, #bottomcentreleft a:hover{
	text-decoration:underline;
}
#latestnewsitem p, #centreright p {
	text-align: left;
}
#latestnewsitem p{
	margin-top:-0.6em;
	padding-bottom:2em;
}
html>/**/body #latestnewsitem p{
	padding-bottom:1em;
}
#centreright p {
	border-bottom: 1px dotted #6F6F57;
	margin-top:-1em;
	padding-bottom:1em;
}
html>/**/body #centreright p {
	margin-top:-0.5em;
}
#othernews a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
	clear: both;
	text-align: left;
}
#container #leftnav li {
	margin-left: -2.6em;
	list-style: none;
}
#container #leftnav li li{
	margin-left: -2.75em;

}
#leftsubnav #feedbacklink a {
	background: #FFCC32 url(http://www.kerrycoco.ie/Images/thefile,207,en.jpg) no-repeat left center;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	color: #686667;
	font-size: 75%;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	padding-left: 2.5em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	border: 1px solid #999965;
	margin-bottom:0em;
	height: 10px;
}
#container #leftsubnav li {
	margin-left: -2.6em;
	list-style: none;
}
#rightsubnav li {
	margin-left: -2.8em;
	list-style: none;
	margin-right:0.2em;
}
#container #centre {
	width: 57%;
	float: left;
}

#container #breadcrumbs a {
	color: #333331;
}
html>/**/body #toplinks2 {
	padding: 0em;
	margin: -0.5em 0em -1em;
}
html>/**/body #toplinks2 ul{
	padding: 0em 0em 0.8em;
}
#toplinks2 img {
	margin-bottom: -0.3em;
}
html>/**/body #toplinks2 img {
	margin-bottom: -0.45em;
}
#toplinks li, #toplinks2 li  {
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	color: #FDFFCB;
}
#toplinks a, #toplinks2 a {
	color: #FFFFC9;
	text-decoration: none;
	font-size: 75%;
	background: url(http://www.kerrycoco.ie/Images/thefile,190,en.jpg) no-repeat left;
	padding-left: 0.5em;
}
body {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#container {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	border-right: 2px solid #CCCCCC;
	border-left: 2px solid #CCCCCC;
}
html>/**/body #container {
	padding-bottom:1.5em;
}
#homeheaderimage {
	background: #6F6F57 url(/en/media/media,2333,en.jpg) no-repeat center center;
	width: 100%;
	height: 128px;
	margin: -1em 0px 0px;
	padding: 0px;
}
#innerheaderimage {
	background: #6F6F57 url(http://www.kerrycoco.ie/en/media/media,2333,en.jpg) no-repeat center center;
	width: 100%;
	height: 128px;
	margin: -1em 0px 0px;
	padding: 0px;
}
#othernews p {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	font-size: 65%;
	text-align: left;
	margin-top: -1.3em;
	clear: both;
}
html>/**/body #othernews p {
	margin-top: -0.5em;
	padding-top:0em;
}
.alljobs {
	background: url(http://www.kerrycoco.ie/Images/thefile,209,en.jpg) no-repeat right center;
	text-align: right;
	margin-top:-0.5em;
}
.alljobs a {
	text-decoration:none;
}
.morelight {
	background: url(http://www.kerrycoco.ie/Images/thefile,195,en.jpg) no-repeat right center;
}
.morelightblue {
	background: url(http://www.kerrycoco.ie/Images/thefile,224,en.jpg) no-repeat right center;
}
.moredarkblue {
	background: url(http://www.kerrycoco.ie/Images/thefile,225,en.jpg) no-repeat right center;
}
.moredark{
	background: url(http://www.kerrycoco.ie/Images/thefile,196,en.jpg) no-repeat right center;
}


.clear{clear:both;}


.morelight, .moredark, .morelightblue, .moredarkblue{
	float: right;
	color: #333333;
	margin-top:-0.5em;
	padding:0;}

.morelightblue, .moredarkblue
{padding:0.5em 0 0 0;}

	



#centre {
	font-family: Arial, Helvetica, sans-serif;
}
#centre p {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 75%;
	color: #333333;
	padding-right: 0.5em;
	padding-left: 0.5em;
}
#centre h2, #centre h3 {
	font: bold 75%  Arial, Helvetica, sans-serif;
	text-align: left;
	color: #2E647C;
	padding-left: 0.5em;
	
}
#centre h1 {
	font: bold 100% Arial, Helvetica, sans-serif;
	text-align: left;
	color: #2E647C;
	padding-top: 1em;
	padding-left: 0.5em;
	}

#centre a {
	color: #333333;
}
#centre a:hover {
	text-decoration: none;
}

#rightsubnav {
	margin-top: -1.25em;
	display: block;
}
html>/**/body #rightsubnav {
	margin-top: -0.8em;
}

.readmore, .allnews, .readmoretop {
	color: #969866;
	background: url(http://www.kerrycoco.ie/Images/thefile,205,en.jpg) no-repeat right center;
	float: right;
}
.readmore, .readmoretop, .allnews, .alljobs, .morelight, .moredark,  .morelightblue a, .moredarkblue a{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-transform: lowercase;
	padding-right: 1.5em;

}
 .readmoretop{
	margin-top:-1.5em;
}
.allnews{
	margin-top:-0.2em;
}

html>/**/body .readmoretop, html>/**/body .allnews{
	margin-top:0em;
}

#leftnav a.currentrightarrow{
	background: #AAB27F url(http://www.kerrycoco.ie/Images/thefile,226,en.jpg) no-repeat left center;
}

body {
	font-size: 90%;
}
#image{
	margin-right:0.3em;
}
html>/**/body #image{
	margin-top:0.6em;
}
#container #breadcrumbs a {
	padding-left: 0.3em;
}
#container #breadcrumbs b {
padding-left: 0.3em;
color: #333331;
}

#container #breadcrumbs li {
	list-style: none;
	display: inline;
}
#container #breadcrumbs ul {
	margin: 0px;
	padding: 0px;
}

#container #header #innerh1 {
	float: left;
	color: #FFCC32;
	font: bold large Arial, Helvetica, sans-serif;
	margin-top:-2em;
	padding-top:0.7em;
	padding-left:0.5em;
}
html>/**/body #container #header #innerh1 {
	margin-top:-2em;
	padding-top:0.3em;
}

.invisible {
	overflow: hidden;
	position: absolute;
	height: 0px;
	width: 0px;
}




/* updates on 6 Oct */

#leftnav ul ul { padding-left: 0px;}
#leftnav ul ul  li a {  background: #AAB27F url(http://www.kerrycoco.ie/Images/thefile,226,en.jpg) no-repeat left center; height: auto;}

#centreright h3 a {text-decoration: underline;}

#centre table th { font-size: 85%; padding: 0.5em;}
#centre table td { font-size: 75%; padding: 0.5em;}	
#centre table td p, #centre table th p { padding: 0; margin: 0; font-size: 100%;}

#centre ul li { padding: 0 0 0.7em 0; font-size: 75%;	text-align: left;}
#centre ul li p { padding: 0; margin: 0; font-size: 100%;}

#sitemap ul li { padding: 0 0 0.7em 0; font-size: 100%;	text-align: left;}
/* ########################################################## */
/* ## T4: 27.11.08 :######################################### */
/* #####: 11.12.08 :######################################### */
/* #####: 20.04.09 :######################################### */
/* ########################################################## */

	#bottomcentreright a { background: #F1F1D9 url(http://www.kerrycoco.ie/Images/TheFile,211,en.jpg) no-repeat left center; font: 100% Arial, Helvetica, sans-serif !important; color: #333333; text-decoration: underline; display: block; border-top: 1px solid #FFFFFF; padding-left: 2em;}

	#leftnav ul ul { padding-left: 0px;}
	#leftnav ul ul  li a{  background: #AAB27F url(http://www.kerrycoco.ie/Images/TheFile,226,en.jpg) no-repeat left center; height: auto;}

	a[href$='.pdf'] { padding-right: 18px; background: transparent url(http://www.kerrycoco.ie/en/media/media,1196,en.gif) no-repeat center right;}	
	a[href$='.doc'] { padding-right: 18px; background: transparent url(http://www.kerrycoco.ie/en/media/media,1195,en.gif) no-repeat center right;}
	a[href$='.xls'] { padding-right: 18px; background: transparent url(http://www.kerrycoco.ie/en/media/media,1534,en.gif) no-repeat center right;}

	#bottomcentreleft h2 { margin-top: 2px; margin-bottom: -10px;}	/* FF + */
	*html #bottomcentreleft h2 { margin-top: 2px; margin-bottom: -15px;}
	
	#events { margin-top: -0.7em;}
	#events h2 { margin: 2em 0.3em 0.1em -0; }
	#events li a { margin-left: 0.1em;}
	
	*html #events h2 { margin: 1.0em 0.2em 0.1em 0em;}
	*html #events { }
	
	#box1, #box3, #box2, #box4 { margin-bottom: -0.9em;}
	
	
	/* ## ### ## ### ## ### ## */
	#detailbox1, #detailbox2, #detailbox3 { font: 75%  Arial, Helvetica, sans-serif; padding: 5px; margin: 0em 0.2em 0.2em 0em; }	
		#detailbox1 h2, #detailbox2 h2, #detailbox3 h2 { font: bold 100%  Arial, Helvetica, sans-serif; text-align: left; margin: 0 0 10px 0; padding: 0px;}
		#detailbox1 p, #detailbox2 p, #detailbox3 p{ text-align:left; padding: 0px; margin: 0px; }
		
		#detailbox1, #detailbox3 { background: #B0C6D3; }
		#detailbox2 { background: #618DA6; }
	
	#detailbox1 p, #detailbox2 p, #detailbox3 p { font-family: Arial, Helvetica, sans-serif; }	

	span.moreblock p { text-align: right !important;}
	span.moreblock { display: block; text-align: right; margin: 10px 0 0 0;}
	#detailbox1 span.moreblock a, #detailbox2 span.moreblock a, #detailbox3 span.moreblock a { font-weight: bold; text-decoration: none; text-transform: lowercase; color: #333333; padding: 0 20px 0 0;}
	#detailbox1 span.moreblock a, #detailbox3 span.moreblock a { background: url(http://www.kerrycoco.ie/Images/thefile,224,en.jpg) no-repeat right center; }
	#detailbox2 span.moreblock a { background: url(http://www.kerrycoco.ie/Images/thefile,225,en.jpg) no-repeat right center; }
	
	#detailbox1 a, #detailbox2 a, #detailbox3 a {  color: #333333; }
	#detailbox1 a:hover, #detailbox2 a:hover, #detailbox3 a:hover {  text-decoration: none;}
	
	
	.relativelinks { margin-top: -12px;}
	*html .relativelinks { margin-top: -17px;}
	*:first-child+html .relativelinks { margin-top: -17px;}

	/* ~~ ~~~ ~~ ~~~ ~~ ~~~ ~~ */
	
	/*
		html>body = ie7 + browsers
		html>/.star.star./body {} = proper browsers
	*/
	
	#box1, #box3 { background: #D5D6AE; }
	#box2, #box4 { background: #ACAD85; }
	#box1, #box3, #box2, #box4 {
		text-align:left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 75%;
		padding: 0px; margin: 0 4px 5px 0;
		clear: both;
	}
	#box1 h2, #box3 h2, #box2 h2, #box4 h2{
		font-size: 100%;
		text-align:left;
		margin-bottom: 0em;
		padding-top:0.4em;
	}
	


	#box1 a, #box2 a, #box3 a, #box4 a { color: #333333; font-family: Arial, Helvetica, sans-serif; }
	#box1 p, #box2 p, #box3 p, #box4 p { padding: 0 0 5px 0; margin: 0px; }
	*html #box1 p, *html #box2 p, *html #box3 p, *html #box4 p { padding: 0 0 0px 0; margin: 0px; }
	
	#box3, #box2, #box4 { margin-top: -7px; }
	*:first-child+html #box3 {margin-top: -17px;}
	*html #box3 {margin-top: -17px;}
	*:first-child+html #box2 {margin-top: -17px;} 
	*html #box2 {margin-top: -17px;}
	*:first-child+html #box4 {margin-top: -17px;} 
	*html #box4 {margin-top: -17px;}
	
		
	.floatleftwhiteborder {
		float: left;
		border: 2px solid #ffffff;
		margin-right: 0.5em;
		margin-left: 0.5em;
		margin-top: 0.5em;
	}
	.morelight, .moredark, .morelightblue, .moredarkblue{
		margin-top: 0px;}
		

		

	#events { margin-top: 0px;}
	
	#events h2 {
		background:  #FFCC33;
		/*background:  #FFCC33 url(http://www.kerrycoco.ie/Images/thefile,208,en.jpg) no-repeat center center;*/
		font: bold 75%  Arial, Helvetica, sans-serif;
		color: #646732;
		padding-top: 0.4em;
		padding-bottom: 0.4em;
		border: 1px solid #999965;
		clear: both;
		margin-top: -3px;
	}

	